= form_for @production_cost do |f|
  - if @production_cost.errors.any?
    #error_explanation
      %h2= "#{pluralize(@production_cost.errors.count, "error")} prohibited this production_cost from being saved:"
      %ul
        - @production_cost.errors.full_messages.each do |msg|
          %li= msg

  .actions
    = f.submit 'Save'
